﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>4201</returnedtypecode>
  <savedqueryid>{2aeb5a3e-cb75-4734-8d0c-6873fa8d5126}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4201" jump="subject" select="1" preview="1" icon="1">
      <row name="result" id="activityid">
        <cell name="a422_rel_activitycategoryid" width="100" />
        <cell name="a422_rel_activityvalueid" width="100" />
        <cell name="subject" width="125" />
        <cell name="regardingobjectid" width="100" />
        <cell name="statecode" width="100" />
        <cell name="scheduledstart" width="100" />
        <cell name="scheduledend" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="appointment">
        <attribute name="subject" />
        <order attribute="scheduledstart" descending="false" />
        <attribute name="scheduledstart" />
        <attribute name="scheduledend" />
        <filter type="and">
          <filter type="or" isquickfindfields="1">
            <condition attribute="statecode" operator="like" value="{0}" />
            <condition attribute="a422_rel_activityvalueid" operator="like" value="{0}" />
          </filter>
        </filter>
        <attribute name="statecode" />
        <attribute name="regardingobjectid" />
        <attribute name="a422_rel_activityvalueid" />
        <attribute name="a422_rel_activitycategoryid" />
        <attribute name="activityid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find All Appointments" languagecode="1033" />
  </LocalizedNames>
</savedquery>